# Copyright (C) 2015 AitThemes.Club
# This file is distributed under the same license as the AIT Languages package.
msgid ""
msgstr ""
"Project-Id-Version: AIT Languages 1.2.8\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2015-03-09 10:27:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2015-03-10 03:45-0400\n"

"Language-Team: Finnish\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

"X-Crowdin-Project: skeleton\n"
"X-Crowdin-Language: fi\n"
"X-Crowdin-File: ait-languages.pot\n"
"Language: fi_FI\n"

#: admin/admin-filters-columns.php:126 admin/admin-filters-columns.php:221
msgid "Add new translation"
msgstr "Lisää uusi käännös"

#: admin/admin-filters-columns.php:149
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; Ei muutosta &mdash;"

#: admin/admin-filters-columns.php:163 admin/admin-filters-media.php:57
#: admin/admin-filters-post.php:114 admin/admin-filters-term.php:72
#: admin/admin-filters-term.php:106 admin/view-translations-media.php:7
#: admin/view-translations-media.php:45 admin/view-translations-post.php:8
#: admin/view-translations-term.php:15 include/model.php:511
msgid "Language"
msgstr "Kieli"

#: admin/admin-filters-media.php:72 admin/admin-filters-media.php:111
#: admin/table-string.php:111 admin/view-translations-media.php:42
#: admin/view-translations-term.php:6 admin/view-translations-term.php:11
msgid "Translations"
msgstr "Käännökset"

#: admin/admin-filters-post.php:81 admin/admin.php:89 admin/admin.php:90
#: admin/admin.php:97 admin/admin.php:98 admin/settings.php:38
#: admin/settings.php:53 admin/view-admin-layout.php:9 include/model.php:510
msgid "Languages"
msgstr "Kielet"

#: admin/admin-filters-term.php:74 admin/admin-filters-term.php:108
msgid "Sets the language"
msgstr "Asettaa kielen"

#: admin/admin-filters-term.php:277
msgid "None"
msgstr "Ei mikään"

#: admin/admin-filters.php:60
msgid "The widget is displayed for:"
msgstr "Widget näytetään kohteelle:"

#: admin/admin-filters.php:63 include/model.php:512
msgid "All languages"
msgstr "Kaikki kielet"

#: admin/admin-filters.php:122
msgid "Admin language"
msgstr "Hallinnon kieli"

#: admin/admin-filters.php:125
msgid "Wordpress default"
msgstr "Wordpress-oletus"

#: admin/admin-filters.php:153
msgid "Upgrading language files&#8230;"
msgstr "Päivitetään kielitiedostoja&#8230;"

#: admin/admin-model.php:85
msgid "Uncategorized"
msgstr "Luokittelematon"

#: admin/admin-nav-menu.php:52 admin/admin-nav-menu.php:90
#: admin/admin-nav-menu.php:93 admin/admin-nav-menu.php:124
#: admin/admin-nav-menu.php:181 include/upgrade.php:298
msgid "Language switcher"
msgstr "Kielen vaihtaja"

#: admin/admin.php:227 admin/settings.php:58
msgid "Settings"
msgstr "Asetukset"

#: admin/admin.php:323
msgid "Show all languages"
msgstr "Näytä kaikki kielet"

#: admin/admin.php:342 admin/table-string.php:199
msgid "Filter"
msgstr "Suodatin"

#: admin/admin.php:343
msgid "Filters content by language"
msgstr "Suodattaa sisältöä kielen mukaan"

#: admin/admin.php:371
msgid "Admin Language: %s"
msgstr "Järjestelmänvalvojan kieli: %s"

#: admin/admin.php:371
msgid "Admin Language: %s %s"
msgstr "Järjestelmänvalvojan kieli: %s %s"

#: admin/settings.php:42
msgid "Strings translations"
msgstr "Merkkijonokäännökset"

#: admin/settings.php:57
msgid "Strings translation"
msgstr "Merkkijonokäännös"

#: admin/settings.php:66
msgid "Cheatin&#8217; uh?"
msgstr "Cheatin&#8217; uh?"

#: admin/settings.php:77
msgid "Enter a valid WordPress locale"
msgstr "Syötä kelvollinen WordPress -alueasetus"

#: admin/settings.php:78
msgid "The language code contains invalid characters"
msgstr "Kielikoodissa on virheellisiä merkkejä"

#: admin/settings.php:79
msgid "The language code must be unique"
msgstr "Kielikoodin on oltava uniikki"

#: admin/settings.php:80
msgid "The language must have a name"
msgstr "Kielellä on oltava nimi"

#: admin/settings.php:81
msgid "The language was created, but the WordPress language file was not downloaded. Please install it manually."
msgstr "Kieli on luotu, mutta Wordpress-kielitiedostoa ei ole ladattu. Asenna se manuaalisesti."

#: admin/settings.php:316
msgid "Site Title"
msgstr "Sivuston otsikko"

#: admin/settings.php:317
msgid "Tagline"
msgstr "Tunnuslause"

#: admin/settings.php:318
msgid "Date Format"
msgstr "Päivämäärän muoto"

#: admin/settings.php:319
msgid "Time Format"
msgstr "Kellonajan muoto"

#: admin/settings.php:338
msgid "Widget title"
msgstr "Widget-otsikko"

#: admin/settings.php:356
msgid "Taxonomies"
msgstr "Taksonomiat"

#: admin/settings.php:357
msgid "Custom fields"
msgstr "Mukautetut kentät"

#: admin/settings.php:358
msgid "Comment status"
msgstr "Kommentin tila"

#: admin/settings.php:359
msgid "Ping status"
msgstr "Ping-tila"

#: admin/settings.php:360
msgid "Sticky posts"
msgstr "Tarra-artikkelit"

#: admin/settings.php:361
msgid "Published date"
msgstr "Julkaisupäivämäärä"

#: admin/settings.php:362
msgid "Post format"
msgstr "Artikkelin muoto"

#: admin/settings.php:363
msgid "Page parent"
msgstr "Sivun käytönvalvoja"

#: admin/settings.php:364
msgid "Page template"
msgstr "Sivun malli"

#: admin/settings.php:365
msgid "Page order"
msgstr "Sivun järjestys"

#: admin/settings.php:366
msgid "Featured image"
msgstr "Ajankohtainen kuva"

#: admin/table-languages.php:55 admin/view-translations-media.php:24
#: admin/view-translations-media.php:62 admin/view-translations-post.php:10
#: admin/view-translations-post.php:38 admin/view-translations-term.php:18
#: admin/view-translations-term.php:78
msgid "Edit"
msgstr "Muokkaa"

#: admin/table-languages.php:67
msgid "You are about to permanently delete this language. Are you sure?"
msgstr "Olet poistamassa tätä kieltä pysyvästi. Oletko varma?"

#: admin/table-languages.php:68 admin/table-string.php:167
msgid "Delete"
msgstr "Poista"

#: admin/table-languages.php:83 admin/view-admin-page-lang.php:65
msgid "Full name"
msgstr "Koko nimi"

#: admin/table-languages.php:85
msgid "Code"
msgstr "Koodi"

#: admin/table-languages.php:86 admin/view-admin-page-lang.php:80
msgid "Order"
msgstr "Järjestys"

#: admin/table-languages.php:87
msgid "Flag"
msgstr "Lippu"

#: admin/table-languages.php:88
msgid "Posts"
msgstr "Artikkelit"

#: admin/table-string.php:108
msgid "Group"
msgstr "Ryhmä"

#: admin/table-string.php:109
msgid "Name"
msgstr "Nimi"

#: admin/table-string.php:110
msgid "String"
msgstr "Merkkijono"

#: admin/table-string.php:186
msgid "View all groups"
msgstr "Näytä kaikki ryhmät"

#: admin/view-admin-page-lang.php:20
msgid "Edit language"
msgstr "Muokkaa kieltä"

#: admin/view-admin-page-lang.php:20 admin/view-admin-page-lang.php:89
msgid "Add new language"
msgstr "Lisää uusi kieli"

#: admin/view-admin-page-lang.php:39
msgid "Choose a language"
msgstr "Valitse kieli"

#: admin/view-admin-page-lang.php:58
msgid "You can choose a language in the list or directly edit it below."
msgstr "Voit valita kielen luettelosta tai muokata sitä suoraan alla."

#: admin/view-admin-page-lang.php:67
msgid "The name is how it is displayed on your site (for example: English)."
msgstr "Nimi on se, joka näkyy sivustollasi (esimerkiksi: englanti)."

#: admin/view-admin-page-lang.php:82
msgid "Position of the language in the language switcher"
msgstr "Kielen sijainti kielenvaihtajassa"

#: admin/view-admin-page-lang.php:89
msgid "Update"
msgstr "Päivitä"

#: admin/view-admin-page-settings.php:28
msgid "Default language"
msgstr "Oletuskieli"

#: admin/view-admin-page-settings.php:43
msgid "There are posts, pages, categories or tags without language set. Do you want to set them all to default language ?"
msgstr "On artikkeleita, sivuja, luokkia tai tunnisteita ilman kieliasetusta. Haluatko määrittää ne kaikki oletuskielelle?"

#: admin/view-admin-page-settings.php:54
msgid "Custom post types"
msgstr "Mukautetut artikkelityypit"

#: admin/view-admin-page-settings.php:67
msgid "Activate languages and translations for custom post types."
msgstr "Aktivoi kielet ja käännökset mukautetuille artikkelityypeille."

#: admin/view-admin-page-settings.php:74
msgid "Custom taxonomies"
msgstr "Mukautetut taksonomiat"

#: admin/view-admin-page-settings.php:87
msgid "Activate languages and translations for custom taxonomies."
msgstr "Aktivoi kielet ja käännökset mukautetuille taksonomioille."

#: admin/view-admin-page-strings.php:6
msgid "Search translations"
msgstr "Hae käännöksiä"

#: admin/view-admin-page-strings.php:13
msgid "Clean strings translation database"
msgstr "Puhdista merkkijonokäännösten tietokanta"

#: admin/view-admin-page-strings.php:15
msgid "Use this to remove unused strings from database, for example after a plugin has been uninstalled."
msgstr "Käytä tätä poistaaksesi käyttämättömiä merkkijonoja tietokannasta, esimerkiksi laajennuksen poistamisen jälkeen."

#: admin/view-translations-media.php:8 admin/view-translations-media.php:46
#: admin/view-translations-term.php:16
msgid "Translation"
msgstr "Käännös"

#: admin/view-translations-media.php:33 admin/view-translations-media.php:70
#: admin/view-translations-post.php:43 admin/view-translations-term.php:61
msgid "Add new"
msgstr "Lisää uusi"

#: admin/view-translations-post.php:5
msgid "ID of pages in other languages:"
msgstr "Sivujen tunnus muilla kielillä:"

#: admin/view-translations-post.php:5
msgid "ID of posts in other languages:"
msgstr "Artikkelien tunnus muilla kielillä:"

#: admin/view-translations-post.php:9
msgid "Page ID"
msgstr "Sivun tunnus"

#: admin/view-translations-post.php:9
msgid "Post ID"
msgstr "Artikkelin tunnus"

#: admin/view-translations-term.php:48
msgid "No untranslated term"
msgstr "En kääntämätön termi"

#: ait-languages.php:203
msgid "You are using WordPress %s. AIT Languages requires at least WordPress %s."
msgstr "Sinulla on käytössä WordPress %s. AIT-kielet edellyttävät vähintään versiota WordPress %s."

#: frontend/frontend-filters-search.php:80
msgid "Search"
msgstr "Hae"

#: include/plugins-compat.php:67
msgid "Import <strong>posts, pages, comments, custom fields, categories, and tags</strong> from a WordPress export file."
msgstr "Tuo <strong>artikkeleita, sivuja, kommentteja, mukautettuja kenttiä, luokkia ja tunnisteita</strong> WordPress-vientitiedostosta."

#: include/switcher.php:22
msgid "Displays language names"
msgstr "Näyttää kielten nimet"

#: include/switcher.php:23
msgid "Displays flags"
msgstr "Näyttää liput"

#: include/switcher.php:24
msgid "Forces link to front page"
msgstr "Pakottaa linkin etusivulle"

#: include/switcher.php:25
msgid "Hides the current language"
msgstr "Piilottaa nykyisen kielen"

#: include/switcher.php:29
msgid "Displays as dropdown"
msgstr "Näytetään avattavana valikkona"

#: include/upgrade.php:76
msgid "AIT Languages has been deactivated because you upgraded from a too old version."
msgstr "AIT-kielten aktivointi on poistettu koska päivitit liian vanhasta versiosta."

#: include/upgrade.php:78
msgid "Please upgrade first to %s before ugrading to %s."
msgstr "Päivityksen täytyy olla ensin %s ennen kuin se voi olla %s."

#. translators: Calendar caption: 1: month name, 2: 4-digit year
#: include/widget-calendar.php:123
msgctxt "calendar caption"
msgid "%1$s %2$s"
msgstr "%1$s %2$s"

#: include/widget-calendar.php:149 include/widget-calendar.php:157
msgid "View posts for %1$s %2$s"
msgstr "Näytä artikkelit: %1$s %2$s"

#: include/widget-languages.php:16
msgid "Language Switcher"
msgstr "Kielenvaihtaja"

#: include/widget-languages.php:16
msgid "Displays a language switcher"
msgstr "Näyttää kielenvaihtajan"

#: include/widget-languages.php:100
msgid "Title:"
msgstr "Otsikko:"

#. Description of the plugin/theme
msgid "Adds multilingual capability to WordPress"
msgstr "Lisää monikielisen ominaisuuden WordPressiin"

